body {
  background-color: #CFCFCF;
  margin: 20px;
  padding: 0px;
  color: #585858;
  font-family: Arial, sans-serif;
  font-size: 12px;
  line-height: 18px;
  text-align: justify;
}

td {http://localhost/wb/admin/admintools/tool.php?tool=addon_file_editor&aid=44
  font-family: Arial, sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #585858;
  text-align: justify;
}

th {
  font-family: Arial, sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #585858;
  text-align: justify;
}

img {
  border: 0px;
}

html {
  min-height: 100.05%;
}

h1 {
  font-family: Arial;
  font-size: 24px;
  line-height: 30px;
  font-weight: bold;
  text-transform: uppercase;
  color: #ee7f00;
  border-bottom: 2px solid #808080;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 10px;
  padding-left: 0px;
  padding-right: 0;
  padding-top: 0;
  padding-bottom: 0;
  letter-spacing: 1pt;
}

h2 {
  font-family: Arial;
  font-size: 24px;
  line-height: 30px;
  font-weight: bold;
  color: #ee7f00;
  border-bottom: 1px solid #FFE9E0;
  border-left-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 10px;
  padding-left: 3px;
  padding-right: 0;
  padding-top: 0;
  padding-bottom: 0;
}

h3 {
  font-family: Arial;
  font-size: 12px;
  line-height: 16px;
  font-weight: bold;
  text-transform: uppercase;
  color: #ee7f00;
  border-left-width: 0px;
  border-top-width: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 10px;
  padding-left: 3px;
  padding-right: 0;
  padding-top: 0;
  padding-bottom: 0;
}

h4 {
 /* font-family: Arial;
  font-size: 12px;
  line-height: 12px;*/
  font-weight: bold;
  /*text-transform: uppercase;*/
  color: #ee7f00;
 /* border-left-width: 0px;
  border-top-width: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 10px;
  padding-left: 3px;
  padding-right: 0;
  padding-top: 0;
  padding-bottom: 0;*/
}

h5 {
  font-family: Arial;
  font-size: 12px;
  line-height: 16px;
  font-weight: bold;
  text-transform: uppercase;
  color: #ee7f00;
  border-left-width: 0px;
  border-top-width: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 10px;
  padding-left: 3px;
  padding-right: 0;
  padding-top: 0;
  padding-bottom: 0;
}

h6 {
  font-family: Arial;
  font-size: 12px;
  line-height: 16px;
  font-weight: bold;
  text-transform: uppercase;
  color: #ee7f00;
  border-left-width: 0px;
  border-top-width: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 10px;
  padding-left: 3px;
  padding-right: 0;
  padding-top: 0;
  padding-bottom: 0;
}

form {
  margin: 0;
}

a:link {
  /*color: #003366;   */
  color: #003366
  text-decoration: underline;
}

a:visited {
  color: #003366;
  text-decoration: underline;
}

a:active {
  color: #003366;
  text-decoration: underline;
}

a:hover {
  color: #336699;
  text-decoration: underline;
}

.header {
  background-color: #FFFFFF;
}
/*
.box {
color: #FFFFFF;
  text-decoration: none;
  background-color: #9c9d9f;
}
*/
.menu {
  text-transform: uppercase;
  color: #FFFFFF;
  text-decoration: none;
  background-color: #9c9d9f;
}

.menu li {
  border-top: 1px solid #FFFFFF;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  border-bottom: 0px solid #FFFFFF;
  border-left-color: #CCCCCC;
  border-right-color: #CCCCCC;
  text-transform: uppercase;
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  border-left-width: 1px;
  border-right-width: 1px;
}

.menu ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  border-left-color: #CCCCCC;
  border-right-color: #CCCCCC;
  text-transform: uppercase;
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  border-left-width: 1px;
  border-right-width: 1px;
}

.menu ul ul {
  border-top: 0px solid #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
  padding-left: 10px;
  background-color: #9c9d9f;
  text-transform: uppercase;
  text-decoration: none;
  color: #FFFFFF;
  font-family: Arial;
  font-size: 11px;
  border-left-width: 1px;
  border-right-width: 1px;
}

.menu a:link {
  color: #FFFFFF;
  display: block;
  text-decoration: none;
  font-weight: normal;
  text-transform: uppercase;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 4px;
  padding-bottom: 4px;
}

.menu a:visited {
  color: #FFFFFF;
  display: block;
  text-decoration: none;
  font-weight: normal;
  text-transform: uppercase;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 4px;
  padding-bottom: 4px;
}

.menu a:active {
  color: #FFFFFF;
  display: block;
  text-decoration: none;
  font-weight: normal;
  text-transform: uppercase;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 4px;
  padding-bottom: 4px;
}

.menu a:hover {
  text-decoration: none;
  color: #FFFFFF;
  /*background-color: #008274;*/
  background-color: #17ad94;
  text-transform: uppercase;
  font-family: Arial;
  font-size: 11px;
}

.menu a.menu_current {
  font-weight: bold;
  color: #FFFFFF;
  /*background-color: #008274;*/
  background-color: #17ad94;
  text-transform: uppercase;
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
}

.menu2 {
  font-family: Arial;
  font-size: 11px;
  /*background-color: #008274;*/
  background-color: #17ad94;
  border-bottom: 1px solid #D9D9D9;
  border-top: 1px solid #D9D9D9;
  margin: 0;
  padding: 0;
  border-left-width: 0px;
  border-right-width: 0px;
  text-transform: uppercase;
}

.menu2 ul {
  border: 0;
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-align: center;
  text-transform: uppercase;
}

.menu2 ul li {
  display: block;
  float: right;
  text-align: center;
  padding: 0;
  margin: 0;
  text-transform: uppercase;
}

.menu2 ul li a {
  display: block;
  margin: 0;
  text-align: center;
  color: #FFFFFF;
  /*background-color: #008274;*/
  background-color: #17ad94;
  width: 95px;
  height: 16px;
  border-left: 1px solid #FFFFFF;
  text-decoration: none;
  font-weight: 100;
  border-right-width: 0px;
  border-top-width: 0px;
  border-bottom-width: 0px;
  padding-left: 0;
  padding-right: 0;
  padding-top: 1px;
  padding-bottom: 2px;
  text-transform: uppercase;
}

.menu2 ul li a:hover {
  color: #FFFFFF;
  background-color: #5A5A5A;
  text-transform: uppercase;
}

.menu3 {
  font-family: Arial, sans-serif;
  font-size: 11px;
  /*background-color: #008274;*/
  background-color: #17ad94;
  border-bottom: 1px solid #D9D9D9;
  margin: 0;
  padding: 0;
  border-left-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  text-transform: uppercase;
}

.menu3 ul {
  border: 0;
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-align: center;
  text-transform: uppercase;
}

.menu3 ul li {
  display: block;
  float: right;
  text-align: center;
  padding: 0;
  margin: 0;
  text-transform: uppercase;
}

.menu3 ul li a {
  display: block;
  margin: 0;
  text-align: center;
  color: #FFFFFF;
  /*background-color: #008274;*/
  background-color: #17ad94;
  width: 95px;
  height: 16px;
  border-left: 1px solid #FFFFFF;
  text-decoration: none;
  font-weight: 100;
  border-right-width: 0px;
  border-top-width: 0px;
  border-bottom-width: 0px;
  padding-left: 0;
  padding-right: 0;
  padding-top: 1px;
  padding-bottom: 2px;
  text-transform: uppercase;
}

.menu3 ul li a:hover {
  color: #FFFFFF;
  background-color: #5A5A5A;
  text-transform: uppercase;
}

.login {
  padding: 2px 10px 2px 10px;
  font-size: 10px;
  background-color: #E0E0E0;
  color: #606060;
  text-align: center;
}

.login input {
  width: 95%;
  font-size: 10px;
}

.login a:link {
  color: #C0C0C0;
  text-decoration: none;
}

.login a:visited {
  color: #C0C0C0;
  text-decoration: none;
}

.login a:active {
  color: #C0C0C0;
  text-decoration: none;
}

.login a:hover {
  color: #003366;
  text-decoration: none;
}

.searchfield {
  font-size: 12px;
  font-family: Arial, sans-serif;
  background-color: #E4E4E4;
  color: #656565;
  border: 1px solid #D9D9D9;
  margin: 2px 2px 2px 5px;
}

.content {
  padding: 16px;
  background-color: #FFFFFF;
  height: 350px;
  vertical-align: top;
  text-align: left;
}

.content a {
  color: #ee7f00;
  text-decoration: none;
}

.content a:hover {
  color: #CC0000;
  text-decoration: none;
}

.input {
  width: 95%;
  font-size: 10px;
}

.footer {
  font-size: 11px;
  height: 20px;
  color: #666666;
  text-align: center;
}

.footer a {
  color: #ee7f00;
  text-decoration: none;
}

.footer a:hover {
  color: #CC0000;
}

#header {
  background-color: #3E94D1;
}

#header h1 {
  color: #24577B;
}

#menu1 a {
  background-color: #3E94D1;
  border-bottom-color: #24577B;
  border-top-color: #24577B;
}

#menu1 a:hover {
  background-color: #65A5D1;
  border-bottom-color: #24577B;
  border-top-color: #24577B;
}

#content {
  border-color: #3E94D1;
  background-color: white;
}


/****************************************/
/* Menü links                           */
/****************************************/
#container-menue{
        width: 230px;
        margin: auto;
        padding-top: 20px;
        background-color: #f5f5f5;
}

#container-menue ul{
        width: 210px;
        list-style-type: none;
        margin: 0px;
        padding-left: 10px;
}
#container-menue ul li{
        border-bottom: 1px solid #d1d1d1;
        padding-top: 3px;
        padding-bottom: 3px;
}
#container-menue ul ul {
        padding-left: 20px;
        width: 190px;
}
#container-menue ul ul li{
        border-bottom: 0px;
        padding-top: 1px;
        padding-bottom: 1px;
}
#container-menue li a:link, #container-menue li a:visited, #container-menue li a:active {
        display: block;
        color: #696969;
        text-decoration: none;
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-weight: bold;
        padding-top: 3px;
        padding-bottom: 3px;
}
#container-menue li a:hover {
        display: block;
        color: #ff8c00;
        font-weight: bold;
        text-decoration: none;
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 10px;
        background-color: #eeeeee;
        padding-top: 3px;
        padding-bottom: 3px;

}
#container-menue ul li .menu_current{
        font-weight: bold;
        color: #ff8c00;
        padding-top: 3px;
        padding-bottom: 3px;
}
#container-menue ul ul li .menu_current{
        font-weight: bold;
        color: #ff8c00;
        padding-top: 3px;
        padding-bottom: 3px;